<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
    @@if(context.style) { @@for(var i=0; i < style.length; i++) {
    <link rel="stylesheet" href="`+style[i]+`" />
    } }
    <!-- CSS berhenti di sini -->

    <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- Penggalan <header> mulai dari sini -->

<<<<<<< HEAD
    <header class="container">
      <p>This is the header part</p>
      <hr />
    </header>
=======
  <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300;400&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

  <header class="container">
    <p>This is the header part</p>
    <hr/>
  </header>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  
>>>>>>> fadel-features

    <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  </body>
</html>
